package com.boman.domain;


/**
 * @author tjf
 * @Date: 2021/04/14/10:56
 */
public class TableSql extends BaseEntity {
    private Long id;
    private Long tableId;
    private String createSql;
    private String createLog;
    private String isDel;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getTableId() {
        return tableId;
    }

    public void setTableId(Long tableId) {
        this.tableId = tableId;
    }

    public String getCreateSql() {
        return createSql;
    }

    public void setCreateSql(String createSql) {
        this.createSql = createSql;
    }

    public String getCreateLog() {
        return createLog;
    }

    public void setCreateLog(String createLog) {
        this.createLog = createLog;
    }

    public String getIsDel() {
        return isDel;
    }

    public void setIsDel(String isDel) {
        this.isDel = isDel;
    }

    @Override
    public String toString() {
        return "TableSql{" +
                "id=" + id +
                ", tableId=" + tableId +
                ", createSql='" + createSql + '\'' +
                ", createLog='" + createLog + '\'' +
                ", isDel='" + isDel + '\'' +
                '}';
    }
}
